/*     2153875 : 탭 버튼 이미지      */
.tab_info__2153875__ {display:table;width:100%}
.tab_info__2153875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2153875__ {max-width:100%}
.img__2153875__ * {box-sizing:border-box}
.img__2153875__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ffffff;background:#ffffff; border-radius:100px;}
.img__2153875__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2153875__.on > a {position:relative;border-color:#dddddd;background:#2d5e9e;}
.img__2153875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__2153875__.on > a > span {color:#ffffff;}


@media all and (min-width:768px){
	.img__2153875__ > a > span {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__2153875__ > a {height:50px;}
	.img__2153875__.on > a:before {height:4px;}
	.img__2153875__ > a > span {padding:5px 25px;font-size:20px;}




}


.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-6.png')  !important;}
table tr * { border:1px solid rgba(0,0,0,.1); text-align: center; }

/*     2153235 : 탭 버튼 이미지      */
.tab_info__2153235__ {display:table;width:100%}
.tab_info__2153235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2153235__ {max-width:100%}
.img__2153235__ * {box-sizing:border-box}
.img__2153235__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ffffff;background:#ffffff; border-radius:100px;}
.img__2153235__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2153235__.on > a {position:relative;border-color:#dddddd;background:#2d5e9e;}
.img__2153235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__2153235__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2153235__ > a > span {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__2153235__ > a {height:50px;}
	.img__2153235__.on > a:before {height:4px;}
	.img__2153235__ > a > span {padding:5px 25px;font-size:20px;}




}

/*     2427825 : 아이콘 + 타이틀 텍스트      */
.img_ratio__2130625__{display:none;}
.img_ratio__2130615__{display:none;}
.img_ratio__2153415__{display:none !important;}
.img_ratio__2153425__{display:none !important;}
.img_ratio__2130625__{display:none !important;}


.title__2427825__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__2427825__ .icon_img {display:table-cell; width:29px;}
.title__2427825__ .icon_img img {max-width:100%;}
.title__2427825__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__2427825__ .icon_img {width:41px;}
	.title__2427825__ .title {font-size:32px;}
.img_ratio__2130625__{display:none !important;}
.img_ratio__2130615__{display:none !important;}
.img_ratio__2153415__{display:none !important;}
.img_ratio__2153425__{display:none !important;}
.img_ratio__2130625__{display:none !important;}


}

/*     2427505 : 비급여테이블      */
h1 { color: #305e9d; margin-top:50px; }
		table.npay {
			border-top: 2px solid #305e9d;
			border-collapse: collapse;
			width: 100%;
			background-color:rgba(255, 255, 255, 0.8);
		}
		table.npay tr * { border: 1px solid rgba(10,10,10,.1); padding: 10px; font-weight: 400; text-align: center;}
		table.npay thead th { background-color:#edf3f8; font-weight: 500; }


	/* mobile */
	@media screen and (max-width: 1025px) {
		.table-wrapper { width: 95vw; margin: 0.5em auto 1em; overflow-x: auto;}
		h1 { font-size: 1.5em }
		table.npay tr * { font-size:0.8em; min-width: 5em; padding: 5px 12px;}
    }

/*     2428015 : BLANK 컨텐츠      */
.blank__2428015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2428015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2428015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2428015__ {height:40px}
}

